/*---------------------------------------------- 基本設定 ---------------------------------------------*/
@charset "utf-8";
font {                               /* 使用<FONT>的預設樣式 */
    font-family:arial;
    font-size:13px;
    color:#000000;
}
span{ float:left;}                   /* 使用<SPAN>，接續前一個物件位置排列 */

/*----------------------------文字連結----------------------------*/
a {}                                 /* 文字連結基本 */
a:link {
	color:#333333;                   /* 文字有連結 */ 
	font-family:arial;
	font-size:13px;
    text-decoration: none;
}
a:visited {                          /* 點選過的連結 */
    color:#000000;
	font-size:13px;
	font-family:arial;
	text-decoration: none;
}
a:active { font-weight: bold}        /* 滑鼠按下的瞬間 */
a:hover { color:#999999}             /* 滑鼠移上時 */

/*-------------------------網頁png透明(IE6)-------------------------*/
div, img, span, #x1 { behavior:url("iepngfix.htc");}

/*-----------------------------網站背景-----------------------------*/
html, body {height: 100%;}
body{
	margin:0;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}


/*---------------------------------------------- 主架構 ----------------------------------------------*/
#all-frame{                          /* 最外層框架 */
	margin:auto;                     /* 網頁置中需設 */
	width:974px;                     /* 網頁整體寬度 */
}

#top-frame{                         /* TOP框架，供DIV定位 */
    float:left;                     /* 列定位，內容已將寬度撐開，可不設定 */
	width:100%;
}

#down-frame{                        /* DOWN框架 */
    margin:auto;                     /* 列定位，內容已將寬度撐開，可不設定 */
	width:974px;
}

#middle-frame{                       /* MIDDLE框架，內含LEFT、MAIN、RIGHT三個框架 */
	float:left;                      /* 列定位，接續TOP框架排列 */
	width:100%;
}

#left-frame{                         /* LEFT框架 */
    float:left;
	width:180px;

}

#right-frame{                         /* RIGHT框架，接續MAIN框架 */
    float:left;
	width:180px;
	display:none;
}

#main-frame{                         /* MAIN框架，接續LEFT框架 */
    float:left;
    width:794px;
}
.middle-bg{
	width:974px;
	height:100%;
	background-image:url(images2/page_bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
/*---------------------------------------------- TOP內容 ----------------------------------------------*/
/*-------- LOGO --------*/
/*-------- LOGO --------*/
#top-frame .logo{ width:194px;height:62px;}
#top-frame .search{
	width:780px;
	height:62px;
	background-image:url(images/search.jpg);
	background-repeat: no-repeat;
	background-position: 602px 16px;
}
#top-frame .flash{width:974px;}
/*-------- MENU --------*/
#top-frame #menu{}
#top-frame .menu01{}                  /* 左圖 */


#top-frame .menu02{}                 /* 關於我們 */
#top-frame .menu03{}                 /* 最新消息 */
#top-frame .menu04{}                 /* 電子型錄 */
#top-frame .menu05{}                 /* 線上購物 */
#top-frame .menu06{}                 /* 線上詢價 */
#top-frame .menu07{}                 /* 常見問題 */
#top-frame .menu08{}                 /* 檔案下載 */
#top-frame .menu09{display:none;}                 /* 電子相簿 */
#top-frame .menu10{display:none;}                 /* 討論專區 */
#top-frame .menu11{display:none;}                 /* 聯絡方式 */
#top-frame .menu12{display:none;}                  /* 右圖 */

/*-------------------- search_model.asp產品搜尋 --------------------*/
#search .pic1{display:none}            /* 左邊圖片 */
#search .pic2{display:none}                         /* 右邊圖片 */
#search .bg{                           /* 背景 */
	width:380px;
	height:47px;
	padding-left:407px;
	padding-top:16px;
	border:0px;
}
#search .bg .link {
	width:180px;
	text-align:right;
	margin-right:20px;
	margin-top:15px;
	color:#666666;
	font-size:12px;
}
#search .bg .link a {
	font-size:13px;
	color:#666666;
}
#search .bg .link a:hover {color:#000000;}
/*-------- 欄位 --------*/
#search .inputspan{
	padding-top:9px;
	padding-left:5px;/* 欄位定位 */
	border:0px;
                    
}
#search .input1{
	/* 欄位樣式 */
	border:0px;
	font-size:12px;
	width:120px;
	height:20px;
	background-image: url(images/S1.jpg);
	background-repeat: no-repeat;
	text-align:left;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;

}
/*-------- 按鈕 --------*/
#search .buttenbg{                    /* 按鈕背景 */
	width:41px;
	height:47px;
}
#search .buttenbg .butten1{
	/* 按鈕樣式 */
	border:0px;
	width:41px;
	height:47px;
	background-image:url(images/S2.jpg);
	background-repeat: no-repeat;
	background-position: -2px;
}

/*---------------------------------------------- DOWN內容 ----------------------------------------------*/
#down-frame .down{
	width:974px;
	height:110px;
	background-image: url(images/down.jpg);  /* DOWN背景圖 */
	background-repeat: repeat-x;
	background-position: bottom;
}
/*-------- 內容 --------*/
#down-frame #down{                    /* 定位 */
    width:974px;
    margin:auto;
}   
/*-------- LOGO --------*/
#down-frame .logo{display:none;}                   /* LOGO定位 */
/*-------- 文字 --------*/
#down-frame .txtspan{                /* 文字定位 */
	padding-left:21px;
	padding-top:8px;
	width:953px;
	
}
#down-frame .txt{                    /* 文字樣式 */
	font-size:12px;
	color:#000000;
}
#down-frame a{                      /* 文字連結 */
    text-decoration: underline;
    font-size:12px;
}
#down-frame .title{                 /* 網站名稱 */
	width:173px;
	font-size: 13px;
	color: #FFFFFF;
	padding-right:31px;
	line-height:20px;
	padding-bottom:7px;
}     
#down-frame .copyright{width:600px;	font-size: 11px; color: #cacaca; line-height:17px; padding-bottom:10px;}   /* 版權宣告 */
#down-frame .address{width:370px;	line-height:20px;}     /* 地址 */
#down-frame .address2{width:450px;	line-height:20px;}     /* 地址2 */
#down-frame .tel{width:370px;	line-height:20px;}         /* 電話 */
#down-frame .tel2{width:450px;	line-height:20px;}         /* 電話 */
#down-frame .fax{width:370px;	line-height:20px;}         /* 傳真 */
#down-frame .fax2{width:450px;	line-height:20px;}         /* 傳真 */
#down-frame .mail{}                    /* EMAIL */
#down-frame .mail{}                    /* EMAIL */



/*---------------------------------------------- LEFT內容 ----------------------------------------------*/


/*---------------------- menu_p、s、q產品目錄 ----------------------*/
#menu .hearder{}
#menu .hearder2{
    background:url(imgs/smenu_title.jpg);
	width:180px;
	height:59px;
	display:none;
}
#menu .hearder3{
    background:url(imgs/qmenu_title.jpg);
	width:180px;
	height:59px;
	display:none;
}
#menu .bottom{}
/*-------- 分區 --------*/
#menu #area{ padding-top:20px; padding-left:15px; padding-right:15px; padding-bottom:10px;width:150px;float:left;}
#menu .area {
width:150px;
float:left;

}
/*----------------menu_p2--------------------*/
#menu .area2 {
	padding-top:8px;
	padding-left:30px;
	padding-bottom:2px;
	width:116px;
	line-height:15px;
	height:100%;
	float:left;
	background-image:url(images2/menu_p2_tit.jpg);
	background-repeat: no-repeat;
}
#menu .area2_on {
	padding-top:8px;
	padding-left:30px;
	padding-bottom:2px;
	width:116px;
	line-height:20px;	
	height:100%;
	float:left;
	background-image:url(images2/menu_p2_titover.jpg);
	background-repeat: no-repeat;
}
#menu .area2_on a{	color:#FFFFFF;}
/*-------- 分類 --------*/
#menu #cat{ padding-top:20px; padding-left:15px; padding-right:15px;width:150px;float:left;}
#menu .catbg{float:left; width:150px; background-image:url(images2/menu_p_bg.jpg); background-repeat:repeat-y;}
#menu .cat {
	font-size:12px;
	width:100px;
	background-image: url(images2/menu_cat.jpg);
	background-repeat: no-repeat;
	color:#999999;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 35px;
	background-position: 25px 10px;

}
#menu .cat a {
	color:#999999; 
	text-decoration:none;
}

#menu .cat a:hover {color:#999999;}
#menu .cat_on {
	font-size:12px;
	width:100px;
	background-image: url(images2/menu_caton.jpg);
	background-repeat: no-repeat;
	color:#264195;
	background-position: 25px 10px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left:35px;
}
#menu .cat_on a{
    color:#264195;
	cursor:default; 
	text-decoration:none;
	
}
#menu .cat_on a:hover {color:#264195;	font-weight: bold;}

/*--------------------------------------------- RIGHT內容 ---------------------------------------------*/


